## caja-location-widget-provider caja-location-widget-provider |

## Synopsis

                        CajaLocationWidgetProvider;
                        CajaLocationWidgetProviderIface;

## Object Hierarchy

      GInterface
       +----CajaLocationWidgetProvider

## Prerequisites

CajaLocationWidgetProvider requires GObject.

## Description

## Details

### CajaLocationWidgetProvider

    typedef struct _CajaLocationWidgetProvider CajaLocationWidgetProvider;

### CajaLocationWidgetProviderIface

    typedef struct _CajaLocationWidgetProviderIface CajaLocationWidgetProviderIface;